/* SIDEBAR *************************/
#sidebar .section { clear: both; margin-bottom: 25px; overflow: hidden; _zoom: 1; }
#sidebar #categories ul { list-style: none; }
#sidebar #categories li { padding: 0 0 10px; }
#sidebar #categories li a { display: block; padding-left: 20px; font-weight: bold; line-height: normal; color: #888; text-decoration: none; }
#sidebar #categories li a:hover { color: #1f7132; background: url(../i/tick_icon.gif) 0 0 no-repeat; }
#sidebar #categories .children { margin-left: 20px; font-size: 11px; }
#sidebar #categories .children li { padding: 0; }
#sidebar #categories .children li a { font-weight: normal; line-height: 1.8em; cursor: pointer; }

/* SEARCH FORM *************************/
#searchform { float: left; width: 235px; }
#searchform #s { float: left; margin-right: 8px; padding: 3px 2px; width: 180px; font-size: 14px; outline: none; outline-width: 0; border: 1px solid #888;  }
#searchform #searchsubmit { float: right; padding: 4px; *padding: 4px 2px; font-size: 12px; font-weight: bold; color: #fff; text-transform: uppercase; background: #3a7c3c; border: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* POLL *****************************/
#MMpoll li { float: left; padding-left: 5px; padding-bottom: 5px; font-size: 12px; }
#MMpoll li input { float: left; margin-top: 3px; margin-right: 10px; }
#MMpoll li label { float: left; width: 200px; }
#MMpoll .democracy strong { display: block; margin-bottom: 10px; line-height: normal; }
.dem-results { clear: both; overflow: hidden; _zoom: 1; }
.dem-vote-link { float: right; line-height: 32px; font-size: 11px; }
.dem-vote-button { float: left; padding: 4px; font-size: 12px; font-weight: bold; color: #fff; text-transform: uppercase; background: #3a7c3c; border: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.dem-total-votes { clear: both; font-size: 10px; line-height: normal; }
.dem-graph { width: 229px; }

/* SIDE LINKS ********************/
#sidelinks { padding-top: 25px; border-top: 1px dotted #aaa; }
#sidelinks a { display: block; padding-left: 42px; line-height: normal; font-weight: bold; color: #888; text-decoration: none; }
#siderss a { background: url(../i/icon_rss.png) 0 1px no-repeat; }
#sidetwitter a { background: url(../i/icon_twitter.png) 0 0 no-repeat; }